.slider {
    width: 100%;
    height: 680px;
    position: relative;

    &__title {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: bold;
        font-size: 40px;
        line-height: 48px;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
        color: #200142;
        margin-top: 170px;
    }


}

.owl-nav {
    position: absolute;
    display: inline-block;
    width: 200px;
    left: 1010px;
    top: -40px;
    margin-bottom: 32px;

}

.owl-dots {
    margin-top: 40px;
}

.owl-prev,
.owl-next {
    background: #F6F6FA !important;
    width: 48px;
    height: 48px;


}


.slide {
    display: inline-block;
    width: 256px;
    height: 144px;
    background-repeat: no-repeat;
    margin-top: 44px;

    &__card {
        max-width: 256px;
    }


    &__title {
        color: $color-text-second;
        margin-top: 24px;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
        display: flex;
        align-items: center;
        letter-spacing: 0.01em;
        text-transform: uppercase;
    }

    &__link {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 20px;
        color: $color-text-three;
        margin-top: 8px;
    }

    &__choice {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 24px;
        display: flex;
        align-items: center;
        letter-spacing: 0.5px;
        margin-top: 76px;
        color: #200142;

    }

    &__choice1 {
        margin-right: 48px;

        &:hover {
            // width: 100px;
            display: inline;
            border-bottom: 1px solid #200142;
        }
    }

    &__choice2 {

        &:hover {
            // width: 100px;
            display: inline;
            border-bottom: 1px solid #200142;
        }
    }
}

a {
    text-decoration: none;

    &:hover {
        color: $color-text-second;
    }

}